<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_5">
    <output url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-licenseprovider/target/classes" />
    <output-test url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-licenseprovider/target/test-classes" />
    <content url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-licenseprovider">
      <sourceFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-licenseprovider/src/main/java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-licenseprovider/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.slf4j:slf4j-api:1.6.1" level="project" />
  </component>
</module>